/**
 * RRU Design
 *
 */

 body {
	text-align: left;
	font-family: Helvetica; 
  	font-size: 12pt;
  	color: #000000;
    min-height: 75rem;
    padding-top: 4.5rem;
}

h1,h2,h3,h4,h5,h6 {
	color: #BF0000;
}

.center {
	text-align: center;
}

a {
	color: #BF0000;
}

 ol li {
	color: #BF0000;
}

.nav-item a {
	background: none;
	color: #BF0000;
}
ul li.nav-item a:hover {
	color: #BF0000;
	background: #FFF;	
}

.nav-link a {
	color: #BF0000;
}

.navbar-brand {
	color: #BF0000;
}

.carousel {
  margin-bottom: 1rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  bottom: 3rem;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 15rem;
  background-color: #efefef;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem;
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23BF0000' viewBox='0 0 8 8'%3E%3Cpath d='M4 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E")
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23BF0000' viewBox='0 0 8 8'%3E%3Cpath d='M1.5 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E")
}

.carousel-indicators li {
	background: #BF0000;
}

#news .introduction2 {
	color: #000;
}

.btn {
	color: #FFF;
	background: #BF0000;
	border-color: #BF0000;
}

.btn:hover {
	background: #FFF;
	border-color: #BF0000;
	color: #BF0000;s
}

article {
	margin: 2em 0;
}

article a {
  color: #BF0000;
  border-bottom: 1px dotted #000;
}

.container a:hover {
	color: #BF0000;
	text-decoration:none;
}

nav .navbar ul li a {
	color: yellow;
}

#nav ul li a:hover {
  background: #BF0000;
  text-decoration: none;
  color: #BF0000;
}

ul {
  margin: 0;
  padding: 0;
}
ul li {
  list-style: none;
  margin: 0;
  padding: .5em;
  color: #000000;
}

li.odd {
  background: #efefef;
}

li.even {
  background: white;
}

.autor {
  color: #000000; 
  margin: 0 0 1em 0; 
}

.titel {
  font-weight: bold
}

.untertitel {
  font-size: 10pt;
}

#col1 {
  background: transparent;
}

#col1_content {
  border: none
}

#col1_content ul li  {
  padding: 0.25em;
  font-size: 12pt;
}

span.termin_titel {
  display: block;
  background: #efefef;
  font-weight: bold;
  padding: 0.25em;
}

#col3 {
  border: none
}

ul li a:hover {
  background: #efefef;
}

.navbar-nav .nav-item .nav-link {
  color: #DDDDDD;
}

.navbar-nav .nav-item .nav-link:hover {
	color: #BF0000;
}



.navbar-toogler-icon {
  color: #000;
}

/* Text Formatierung */
.surtitre {
	font-size: 12pt;
	font-weight: 700
}
.titre {

}
.soustitre {
	font-style: italic
}
.descriptif {
	
}
.chapo {

}
.texte {

}
.ps {

}

.spip-admin-bloc, .spip-admin-float {
    z-index: 2000;
    position: fixed;
    right: 20%;
    top: 0;
    white-space: nowrap;
}